* {
	margin: 0;
	padding: 0;
}

body {
	background: #f3f3f3;
	color: #000;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 76%;
	line-height: 1.6;
}

textarea {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 1em;
}

label {
	cursor: pointer;
}

a:link {
	color: #000;
	border-bottom: 1px solid #eaa300;
	text-decoration: none;
}

a:visited {
	color: #444;
	border-bottom: 1px solid #eaa300;
	text-decoration: none;
}

a:hover {
	color: #444;
	border-bottom-style: dotted;
	text-decoration: none;
}


a img {
	border: none;
}

.image-link
{
  text-decoration: none;
}

p.help-text,
span.help-text {
	color: #666;
	font-size: .9em;
	line-height: 1.4;
}

input.help-text {
	color: #666;
	font-style: italic;
}

.clr {
	clear: both;
}

input[type="text"],
input[type="password"],
textarea {
	border: 1px solid #aaa;
	padding: .3em;

	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

input.input-focus,
textarea:focus {
	background: #fffbef;
	border: 1px solid #dfa853;
}

input[type="button"],
input[type="submit"],
.btn,
.ui-dialog button.ui-button {
	background: #c3c4c3 url("../img/btn-bg.gif") left -200px repeat-x;
	border: 1px solid #9b9b9b;
	color: #444;
	font-weight: bold;
	padding: 2px 6px;
	text-shadow: 1px 1px 0 #fff;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.ui-dialog button.ui-button {
	border: 1px solid #aaa;
	padding: 0 4px;
}

input[type="button"]:hover,
input[type="submit"]:hover,
.btn:hover,
.ui-dialog button.ui-button:hover {
	background-position: left -100px;
}

input[type="button"]:focus,
input[type="submit"]:focus,
.btn:focus,
.ui-dialog button.ui-button:focus {
	background-position: left 0;
}

#wrap .highlighted-btn,
.ui-dialog .ui-dialog-buttonset .highlighted-btn,
#ol-limited-content .highlighted-btn {
	background: #eda131 url("../img/start-page-upload-bg.gif") left -200px repeat-x;
	border: 1px solid #c38c15;
	color: #fff;
	font-size: 1.3em;
	font-weight: bold;
	padding: 6px 16px;
	text-shadow: -1px -1px 0 #9c741c;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.ui-dialog .ui-dialog-buttonset .highlighted-btn {
	font-size: 1em;
	padding: 0 4px;
}

#ol-limited-content .highlighted-btn {
	border: 1px solid #d16c00;
}

.ui-dialog .ui-dialog-buttonset .delete-btn {
	color: #9F1D13;
}

#wrap .highlighted-btn:hover,
.ui-dialog .ui-dialog-buttonset .highlighted-btn:hover,
#ol-limited-content .highlighted-btn:hover {
	background-position: left -100px;
}

#wrap .highlighted-btn:focus,
.ui-dialog .ui-dialog-buttonset .highlighted-btn:focus,
#ol-limited-content .highlighted-btn:focus {
	background-position: left 0;
}

#ol-sign-in label,
#ol-create-account label {
	clear: left;
	float: left;
	margin-bottom: .2em;
}

#ol-sign-in input,
#ol-create-account input {
	clear: left;
	float: left;
	margin-bottom: 1.2em;
	width: 96%;
}

#ol-sign-in a {
	clear: left;
	float: left;
	margin-top: .5em;
}

#ol-create-account .help-text {
	clear: left;
	float: left;
	margin-top: -.9em;
	padding-bottom: .9em;
}

.zip { background: url(../img/file-generic.png) left center no-repeat; }
.rar { background: url(../img/file-generic.png) left center no-repeat; }
.mkv { background: url(../img/file-generic.png) left center no-repeat; }

#files .zip,
#files .rar,
#files .mkv {
	background-position: 5px center;
}

.message {
	background: #eee 1em center no-repeat;
	border: 1px solid #aaa;
	clear: both;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 1.5em;
	padding: 1.2em 1.2em 1.2em 4.2em;

	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#wrap #content .message p {
	margin: 0;
}

.message.success {
	background-color: #ecffdf;
	background-image: url(../img/msg-5uc355.png);
	border-color: #76b826;
}

.message.warning {
	background-color: #fff3df;
	background-image: url(../img/msg-w4rn1n6.png);
	border-color: #dd8d01;
}

.message.error {
	background-color: #faeceb;
	background-image: url(../img/msg-3rr0r.png);
	border-color: #b32d18;
}


/* ------------------------------------------------------------------------- Startpage */

#start #wrap {
	text-align: center;
	padding: 0;
	width: 880px;
}

#start h1 {
	float: none;
	margin: 90px 0 32px 0;
}

#start h1 a {
	border: none;
}

#start h1 img {
	float: none;
}

#start-page-upload-wrap {
	position: relative;
	margin: 0 200px 70px 200px;
	width: 480px;
}

#start-page-file-wrap {
	position: relative;
	height: 36px;
	width: 380px;

}

#start-page-file {
	height: 36px;
	position: absolute; left: 0;
	width: 380px;
	z-index: 2;
}

#start-page-file-fake input {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;

	border: 1px solid #aaa;
	font-size: 1.4em;
	height: 22px;
	padding: 7px 6px 5px;
	position: absolute; left: 0;
	width: 268px;
}

#start-page-file-fake img {
	height: 36px;
	position: absolute; left: 280px;
	width: 80px;
}

#start-page-upload {
	position: absolute; right: 0; top: 0;
	z-index: 3;
}

#start-page-iframe {
	display: none;
	height: 0px;
	width: 0px;
	border: none;
}

#agreement {
	margin-top: 10px;
}

#agreement label {
	margin-left: 3px;
	position: relative; top: 1px;
}

#progress-bar-wrap {
	background: url(../img/progress-bar-bg.gif) no-repeat;
	color: #fff;
	font-size: 1.2em;
	height: 32px;
	padding: 2px;
	position: relative;
	text-align: left;
	text-shadow: 1px 1px 0 #444;
	width: 482px;
	display: none;
}

#progress-bar-wrap p {
	overflow: hidden;
	position: absolute; top: 6px; left: 12px;
	padding-left: 20px;
	white-space: nowrap;
	width: 85%;
}

#progress-bar {
	background: url(../img/progress-bar.png) no-repeat;
	height: 32px;
	width: 100%;
}

#progress-bar-wrap #cancel {
	background: url(../img/progress-cancel.png) center center no-repeat;
	cursor: pointer;
	display: block;
	height: 20px;
	position: absolute; top: 8px; right: 8px;
	text-indent: -9999px;
	width: 20px;
}

#progress-bar-wrap #cancel:hover {
	border: none;
}

#progress-numbers {
	color: #555;
	font-size: .8em;
	margin: 15px 0 0 63px;
	line-height: 1.1;
	list-style: none;
	text-align: center;
	text-shadow: 1px 1px 0 #fff;
	text-transform: uppercase;
}

#progress-numbers li {
	float: left;
	width: 120px;
}

#progress-numbers span {
	display: block;
	font-size: 2em;
	width: 100%;
}

#start-footer {
	background: transparent url("../img/footer-bg-s.gif") center top no-repeat;
	float: left;
	margin: 0 0 60px 0;
	padding-top: 16px;
	text-align: center;
	width: 100%;
}

#start-footer p {
	color: #666;
	font-size: 1.2em;
}

#start-footer p span,
#start-footer p strong {
	margin: 0 10px;
}

#start #start-footer ul {
	margin: 36px 0 20px 60px;
}

#start #kopimi {
	margin: 31px 60px 20px 0;
}


/* ------------------------------------------------------------------------- Header */

#bar {
	background: /*#6f6658*/#4a4a4a url(../img/bar-bg-grey.gif) top repeat-x;
	color: #cdcdcd;
	padding: 7px 0;
	position: absolute; top: 0; right: 0; left: 0;
	text-shadow: -1px -1px 0 #4e4e4e;
}

#bar-inner {
	margin: auto;
	width: 72em;
}

#account {
	float: left;
	list-style: none;
	padding: 3px 0;
}

#account li {
	float: left;
	margin-right: 1.4em;
}

#account li a {
	border: none;
	/*color: #e1ded6;*/ color: #cdcdcd;
	float: left;
	font-weight: bold;
	padding-left: 18px;
	text-decoration: none;
	text-shadow: -1px -1px 0 #4e4e4e;
}

#account .sign-in {
	background: url(../img/account-ico-sign-in.png) left 3px no-repeat;
}

#account .create-account,
#account .your-account {
	background: url(../img/account-ico-create.png) left 3px no-repeat;
	padding-left: 17px;
}

#account .sign-out {
	background: url(../img/account-ico-sign-out.png) left 3px no-repeat;
	padding-left: 20px;
}

#account .your-files {
	background: url(../img/account-ico-your-files.png) left 3px no-repeat;
}

#account li a:hover {
	background-position: left -21px;
	color: #fff;
	text-shadow: -1px -1px 0 #333;
}

.signed-in-as {
	color: #fff;
	font-weight: bold;
}

#language-chooser {
	float: right;
	margin-right: 10px;
	width: 11em;
}

#language-chooser h1 {
	background: url(../img/lang-bg-left-grey.png) left top no-repeat;
	font-size: 1em;
	margin: 0;
	padding-left: 12px;
	width: 100%;
}

#language-chooser h1.open {
	background-position: left -50px;
}

#language-chooser h1 a {
	background: url(../img/lang-bg-right-grey.png) right top no-repeat;
	border: none;
	/*color: #c9c5bc;*/ color: #bebebe;
	display: block;
	font-weight: bold;
	padding: 2px 0;
	text-decoration: none;
	text-shadow: -1px -1px 0 #333;
}

#language-chooser h1 a:hover {
	background-position: right -50px;
	color: #fff;
	text-shadow: -1px -1px 0 #000;
}

#language-chooser h1 a.open,
#language-chooser h1 a.open:hover {
	background-position: right -100px;
	color: #fff;
	text-shadow: -1px -1px 0 #000;
}

#bar #language-chooser h1 a:focus {
	color: #ffd34f;
	outline-width: 0;
}

#language-chooser span {
	display: block;
	padding-left: 22px;
}

#language-chooser ul {
	background: #353535 url(../img/lang-bg-ul.gif) top left repeat-y;
	display: none;
	list-style: none;
	padding: 0 0 8px 12px;
	position: absolute; top: 30px;
	width: 10.95em;
	z-index: 1;

	-moz-border-radius-bottomleft: 12px;
	-moz-border-radius-bottomright: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
}

#language-chooser li:first-child {
	border-top: 1px solid #545454;
	margin-right: 12px;
	padding-top: 2px;
}

#language-chooser li a {
	border-width: 0;
	color: #cdcdcd;
	display: block;
	padding-left: 22px;
}

#language-chooser li a:hover {
	color: #fff;
}

.en_EN { background: url("../img/flags/gb.gif") left center no-repeat }
.sv_SE { background: url("../img/flags/se.gif") left center no-repeat }
.nb_NO, .nn_NO { background: url("../img/flags/no.gif") left center no-repeat }
.da_DK { background: url("../img/flags/dk.gif") left center no-repeat }
.fi_FI { background: url("../img/flags/fi.gif") left center no-repeat }
.is_IS { background: url("../img/flags/is.gif") left center no-repeat }
.nl_NL { background: url("../img/flags/nl.gif") left center no-repeat }
.de_DE { background: url("../img/flags/de.gif") left center no-repeat }
.it_IT { background: url("../img/flags/it.gif") left center no-repeat }
.es_ES { background: url("../img/flags/es.gif") left center no-repeat }
.pt_PT { background: url("../img/flags/pt.gif") left center no-repeat }
.pt_BR { background: url("../img/flags/br.gif") left center no-repeat }
.fr_FR { background: url("../img/flags/fr.gif") left center no-repeat }
.pl_PL { background: url("../img/flags/pl.gif") left center no-repeat }
.hu_HU { background: url("../img/flags/hu.gif") left center no-repeat }
.el_GR { background: url("../img/flags/gr.gif") left center no-repeat }
.tr_TR { background: url("../img/flags/tr.gif") left center no-repeat }
.ru_RU { background: url("../img/flags/ru.gif") left center no-repeat }
.sk_SK { background: url("../img/flags/sk.gif") left center no-repeat }
.ca_ES { background: url("../img/flags/catalonia.gif") left center no-repeat }
.he_IL { background: url("../img/flags/il.gif") left center no-repeat }
.ja_JP { background: url("../img/flags/jp.gif") left center no-repeat }
.bg_BG { background: url("../img/flags/bg.gif") left center no-repeat }
.et_EE { background: url("../img/flags/ee.gif") left center no-repeat }
.ar_EG { background: url("../img/flags/eg.gif") left center no-repeat }
.sr_YU { background: url("../img/flags/rs.gif") left center no-repeat }
.zh_CN { background: url("../img/flags/cn.gif") left center no-repeat }
.cs_CZ { background: url("../img/flags/cz.gif") left center no-repeat }
.sl_SI { background: url("../img/flags/si.gif") left center no-repeat }
.uk_UA { background: url("../img/flags/ua.gif") left center no-repeat }
.ms_MY { background: url("../img/flags/my.gif") left center no-repeat }
.bn_IN { background: url("../img/flags/in.gif") left center no-repeat }
.sq_AL { background: url("../img/flags/al.gif") left center no-repeat }

#wrap {
	margin: auto;
	position: relative;
	width: 82em;
}



#innerwrap {
	float: left;
	margin-top: 70px;
	padding: 0 5em;
	width: 72em;
}

h1, h1 img {
	float: left;
}

#menu {
	float: right;
	list-style: none;
	margin: 13px 0 0 0;
}

#menu li {
	float: left;
	margin-left: 30px;
}

#menu li a {
	background: url(../img/menu-ico-upload.png) left 3px no-repeat;
	border: none;
	color: #222;
	float: left;
	font-size: 1.8em;
	padding-bottom: 1px;
	padding-left: 30px;
	text-decoration: none;
	text-transform: uppercase;
}

#menu #premium a {
	background: url(../img/menu-ico-premium.png) left 3px no-repeat;
}

#menu #support a {
	background: url(../img/menu-ico-support.png) left 3px no-repeat;
}

#wrap #menu li a:hover {
	background-position: left -47px;
	color: #777;
}

#menu li span {
	border-bottom: 2px solid #eaa300;
	float: left;
	line-height: 1.1;
	padding-bottom: 1px;
}

#menu li span:hover {
	border-bottom-style: dotted;
}

/* ------------------------------------------------------------------------- Content */

#content {
	/*background: #efefe3;*/ background: #fff;
	border: 1px solid #aba899;
	float: left;
	margin-top: 30px;
	padding: 1.5em;
	width: 69em;

	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}

#content-inner p {
	margin-bottom: 1.5em;
}

#content-inner {
	float: left;
	padding: 1.5em;
	width: 66em;
}

#content-inner h2 {
	font-size: 1.6em;
	margin-bottom: 1em;
}

#content-inner h3 {
	font-size: 1.2em;
	margin-bottom: 1em;
}

#content-inner h4 {
	font-size: 1em;
}

#content-inner ul {
	list-style: circle;
	margin-bottom: 1.5em;
	margin-left: 1.2em;
}

#content-inner ol {
	margin-bottom: 1.5em;
	margin-left: 1.5em;
}

#content-inner li {
	margin-bottom: .6em;
}













#tabs-wrap {
	float: left;
	width: 100%;
}

#tabs-wrap #tabs {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

#tabs li {
	float: left;
}

#tabs li a {
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	outline: none;
	padding: 5px 11px 2px 11px;
	position: relative; top: 1px;
	text-decoration: none;
}

#tabs li a.active {
	background: #f6f6f6 url("../img/bg_activetab.gif") top left repeat-x;
	border: solid #aaa; border-width: 1px 1px 0 1px;
	color: #000;
	padding: 4px 10px 2px 10px;
	text-shadow: 0 1px 0 #fff;

	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}

#tabs-wrap .browse-tab {
	background: #fff url("../img/bg_browsetab.gif") top left repeat-x;
	border: 1px solid #aaa;
	clear: left;
	float: left;
	padding: 0 20px 30px 20px;
}

#tabs-wrap .showhide-details {
	left: 12em;
}

/* ------------------------------------------------------------------------- Footer */

#footer {
	clear: both;
	padding: 10px 0 40px 0;
}

#footer ul,
#start-footer ul {
	float: left;
	font-size: .9em;
	list-style: none;
	margin-top: 5px;
}

#footer li,
#start-footer li {
	display: inline;
	margin-right: 12px;
}

#footer li a,
#start-footer li a {
	border-bottom-style: dotted;
	color: #555;
	font-weight: bold;
}

#footer li a:hover,
#start-footer li a:hover,
#kopimi a:hover {
	border-bottom-style: solid;
	color: #666;
}

#kopimi {
	background: url(../img/kopimi.png) left 2px no-repeat;
	float: right;
	padding: 3px 0 5px 33px;
}

#kopimi a {
	border-bottom-style: dotted;
	color: #666;
	font-size: .9em;
	font-weight: bold;
}

/* ------------------------------------------------------------------------- Page: Download */

#content.page-download {
	padding: 0;
	width: 100%;
}

#download-header {
	background: #d5d5c6 url(../img/download-header-bg.gif) left top repeat-x;
	border-bottom: 1px solid #ABA899;
	float: left;
	width: 100%;

	-moz-border-radius-topleft: 12px;
	-moz-border-radius-topright: 12px;
	-webkit-border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
}

#download-header.not-found {
	background: #b22b13 url(../img/download-header-bg-notfound.gif) left top repeat-x;
}

#download-header.success {
	background: #6ab228 url(../img/download-header-bg-success.gif) left top repeat-x;
}

#download-header h2 {
	color: #817e57;
	float: left;
	font-size: 1.2em;
	line-height: 1.2;
	margin: 15px 0 0 18px;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #fff;
}

#download-header p {
	clear: left;
	color: #403c13;
	float: left;
	font-size: 1.4em;
	line-height: 1.4;
	margin: 0 0 10px 18px;
	overflow: hidden;
	text-shadow: 1px 1px 0 #fff;
	white-space: nowrap;
	width: 58%;
}

#download-header.not-found p {
	background: url(../img/not-found-ico.png) left center no-repeat;
	color: #fff;
	margin: 20px 0 19px 18px;
	padding: 2px 0 1px 37px;
	text-shadow: -1px -1px 0 #56271a;
}

#download-header.success p {
	background: url(../img/success-ico.png) left center no-repeat;
	color: #fff;
	margin: 20px 0 19px 18px;
	padding: 2px 0 1px 37px;
	text-shadow: -1px -1px 0 #4e7919;
}


#download-header.downloading p a {
	color: #403C13;
	border-bottom: none;
	text-decoration: underline;
}

#download-header.downloading p a:hover {
	color: #000;
	text-decoration: none;
}

#download-header ul {
	float: right;
	list-style: none;
	margin: -10px 18px 0 0;
	text-align: right;
}

#download-header .highlighted-btn {
	border-bottom: 1px solid #c38c15;
	color: #fff;
}

#download-header .btn {
	border-bottom: 1px solid #9b9b9b;
	color: #606060;
	font-size: 1.3em;
	padding: 6px 16px;
}

#download-header .premium {
	float: right;
}

.page-download #content-inner {
	padding: 3em;
}

#download-header .limited {
	float: right;
	margin-left: 18px;
}

#content .comparison {
	color: #222;
	font-size: 1.6em;
	margin: -10px 0 20px 0;
}

.comparison strong {
	color: #ffc200;
	font-size: 1.05em;
	text-shadow: 1px 1px 0 #c38c15;
}

#comparison {
	border-collapse: collapse;
	/*border: solid #aaa; border-width: 0 1px 1px 0;*/
	margin: auto;
	table-layout: fixed;
	width: 100%;
}

#comparison .features {
	width: 35%;
}

/* Header */

#comparison th {
	border-bottom: 1px dotted #ccc;
	border-right: 1px dotted #ccc;
	padding: .4em 0 .8em;
}

#comparison th.premium {
	background: url(../img/comparison-star.gif) 23px 7px no-repeat;
	padding: .4em 0 .8em 15px;
}

/* Body */

#comparison td {
	border-right: 1px dotted #ccc;
	padding: .8em .6em;
	text-align: center;
}

#comparison .premium {
	border-right: none;
}

#comparison tr.even td {
	background-color: #f3f3f3;
}

/*#comparison tr.even td.regular {
	background-color: #f0f0e7;
}

#comparison tr.even td.premium {
	background-color: #f6efde;
}*/

#comparison td.features {
	font-weight: bold;
	line-height: 1.2;
	text-align: left;
}

#comparison td.check {
	background: url(../img/comparison-check.png) center center no-repeat;
	text-indent: -9999px;
}

/* Footer */

#comparison tfoot td {
	background-color: #eee;
	border-top: 2px solid #ccc;
	padding: 1.2em .6em;
}

#comparison tfoot td input {
	padding: .5em 1.8em;
}

#comparison tfoot td.features {
	border-right: 1px solid #e6e6e6;

	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
}

#comparison tfoot td.regular {
	background-color: #e4e4da;
	border-top-color: #aeaa91;
	border-right: 1px dotted #fff;
}

#comparison tfoot td.premium {
	background-color: #efe6d1;
	border-top-color: #EAA300;
	border-right: none;

	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
}

#ol-limited {
	background: #000;
	display: none;
	position: fixed; top: 0; right: 0; bottom: 0; left: 0;
	opacity: 0.9;
}

#ol-limited-content {
	color: #fff;
	display: none;
	position: absolute; top: 50px; right: 0; bottom: 0; left: 0;
}

#counter {
	font-size: 1.4em;
	text-align: center;
}

#counter strong {
	font-size: 10em;
	font-weight: bold;
	line-height: 1;
}

#counter a {
	border-bottom: 1px solid #fff;
	color: #fff;
}

#counter a:hover {
	border-bottom: none;
	color: #bbb;
}

#premium-push {
	background: url(../img/premium-push-line.gif) left top no-repeat;
	margin: 5em auto;
	padding: 1.3em 0 1em 0;
	text-align: center;
	width: 605px;
}

#premium-push-inner {
	background: url(../img/premium-push-line.gif) left bottom no-repeat;
}

#premium-push p {
	font-size: 1.4em;
	margin-bottom: 1em;
	text-align: left;
}

#premium-push ul {
	list-style: none;
	text-align: left;
	padding-bottom: 2em;
}

#premium-push li {
	margin-top: 1em;
	padding-left: 55px;
}

#premium-push li {
	background: url(../img/ol-limited-speed.png) left 5px no-repeat;
}

#premium-push li.speed { background: url(../img/ol-limited-speed.png) left 5px no-repeat; }
#premium-push li.parallel { background: url(../img/ol-limited-parallel.png) left 5px no-repeat; }
#premium-push li.time { background: url(../img/ol-limited-time.png) left 5px no-repeat; }
#premium-push li.resume { background: url(../img/ol-limited-resume.png) left 5px no-repeat; }
#premium-push li.share { background: url(../img/ol-limited-share.png) left 5px no-repeat; }

#premium-push .highlighted-btn {
	position: relative;
	bottom: 1.85em;
}

#premium-push .highlighted-btn.last {
	bottom: inherit;
	top: 0.8em;
}

/* ------------------------------------------------------------------------- Page: File links */

#links-form {
	float: left;
	width: 482px;
}

#links-wrap,
#links-wrap-delete {
	background: #D5D5C6 url("../img/download-header-bg.gif") left top repeat-x ;
	border: solid #ABA899; border-width: 1px 1px 0 1px;
	float: left;
	padding: 12px 15px 4px;
	width: 450px;
}

#links-wrap {
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-topright: 12px;
	-webkit-border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
}

#links-wrap-delete {
	background: #f0f0f0;
	border: 1px solid #ABA899;

	-moz-border-radius-bottomleft: 12px;
	-moz-border-radius-bottomright: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
}

#links-wrap label,
#links-wrap-delete label {
	color: #403C13;
	float: left;
	font-weight: bold;
	margin-bottom: 3px;
	text-shadow: 1px 1px 0 #fff;
}

#links-wrap-delete label {
	color: #B22B13;
}

#links-wrap input,
#links-wrap-delete input {
	margin-bottom: 12px;
	width: 440px;
}

#send-email {
	float: right;
	width: 280px;
}

#send-email label {
	color: #555;
	float: left;
	font-weight: bold;
	margin-bottom: 3px;
}

#send-email-input {
	clear: left;
	margin-right: 4px;
	margin-bottom: 1.5em;
	width: 200px;
}

/* ------------------------------------------------------------------------- Page: My files */

#sub-menu {
	float: left;
	list-style: none;
	margin-right: 1.5em;
	width: 12.4em;
}

#sub-menu li a {
	border: 1px solid #fff;
	display: block;
	font-size: 1.2em;
	line-height: 1.3;
	margin-bottom: .3em;
	padding: .4em .5em;
}

#sub-menu li a:hover {
	background: #F1B53F;
	color: #fff;
	text-shadow: 1px 1px 0 #9C741C;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#sub-menu li.selected a,
#sub-menu li.selected a:hover {
	background: #4a4a4a url(../img/bar-bg-grey.gif) left -5px repeat-x;
	border: 1px solid #4a4a4a;
	color: #fff;
	text-shadow: none;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#content-inner.two-col {
	border-left: 1px dotted #999;
	float: left;
	padding: 0 0 0 1.5em;
	width: 53.4em;
}

#content-inner.two-col h2 {
	float: left;
}

#file-stats {
	color: #999;
	float: right;
	font-size: 1.6em;
}

#files-filter-wrap,
#files-wrap {
	background: #D5D5C6 url("../img/download-header-bg.gif") left top repeat-x ;
	border: solid #ABA899; border-width: 1px 1px 0 1px;
	float: left;
	padding: 1em 1.5em;
	width: 50.4em;
}

#files-filter-wrap {
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-topright: 12px;
	-webkit-border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
}

#files-wrap {
	background: #f9f9f9;
	border: 1px solid #ABA899;
	padding-bottom: 2.5em;

	-moz-border-radius-bottomleft: 12px;
	-moz-border-radius-bottomright: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
}

#files-per-page {
	float: left;
	margin-top: 2px;
}

#files-per-page p {
	float: left;
	margin: 0 8px 0 0;
}

#files-per-page ul {
	float: left;
	list-style: none;
	margin: 0;
}

#files-per-page li {
	float: left;
	margin: 0 8px 0 0;
}

#files-per-page li.selected a {
	border: none;
	font-weight: bold;
}

#filter-files-wrap {
	float: right;
}

#filter-files {
	width: 240px;
}

table#files {
	border-collapse: collapse;
	text-align: left;
	table-layout: fixed;
	width: 100%;
}

table#files th,
table#files td {
	padding: .5em 1%;
	overflow-x: hidden;
	white-space: nowrap;
}

#files .name {
	width: 59%;
}

#files td.name {
	padding-left: 4%;
	/*width: 45%;*/
}

#files .size {
	width: 12%;
}

#files .downloads {
	text-align: center;
	width: 0%;
}

#files .uploaded {
	width: 13%;
}

#files .links {
	text-align: center;
	width: 8%;
}

#files .delete {
	text-align: center;
	width: 8%;
}

#files th {
	border-bottom: 3px solid #ccc;
}

#files td {
	border-bottom: 1px solid #ccc;
}

tr.links {
	display: none;
	padding: 1em 0;
}

#files tr.links td {
	background-color: #4a4a4a;
	border-bottom: none;
	padding: 1em 1em 0 1em;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

tr.links input {
	border: none;
	float: right;
	margin-bottom: .8em;
	width: 59%;
}

tr.links label {
	color: #fff;
	clear: left;
	float: left;
	margin-bottom: 1.2em;
	text-align: left;
	width: 34%;
}

#files th.ascending,
#files th.descending {
	border-bottom-color: #999;
}

th.ascending a,
th.descending a {
	border: none;
	color: #EAA300;
	padding-right: 17px;
}

th.ascending a {
	background: url(../img/sort_asc.gif) right center no-repeat;
}

th.descending a {
	background: url(../img/sort_desc.gif) right center no-repeat;
}

td.sorted {
	background: #eee;
}

#content-inner #pagination {
	background: #eee url(../img/btn-bg.gif) left -100px repeat-x;
	border: 1px solid #ABA899;
	clear: both;
	list-style: none;
	margin: auto;
	padding: 1px 1em;
	position: relative; bottom: 1em;
	text-align: center;
	width: 40%;

	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}

#pagination li {
	display: inline;
	height: 100%;
	margin: 0;
	padding: 4px 0 3px;
}

#pagination li.selected {
	background: url(../img/btn-bg.gif) left top repeat-x;
	border: solid #ABA899; border-width: 0 1px;
	font-weight: bold;
	margin: 0 2px;
	padding: 4px 6px 3px;
}

#pagination li a {
	border: none;
	padding: .1em 3px;
}

#ol-delete {
	background: url(../img/confirm-deletion.png) 20px center no-repeat;
	padding: 30px 0 30px 65px;
}

/* ------------------------------------------------------------------------- Page: My account */

#content.page-account label,
#content.page-account p,
#content.page-account input[type="text"] {
	margin-bottom: .6em;
}

#content.page-account label,
#content.page-account .account-label {
	clear: left;
	float: left;
	font-weight: bold;
	margin-top: 1px;
	width: 13em;
}

#content.page-account .help-text {
	clear: left;
}

#content.page-account .clr {
	border-top: 1px dotted #aaa;
	float: left;
	margin: .9em 0 1.4em 0;
	width: 100%;
}

.account-content {
	float: right;
	margin: 0 1em 0 0;
	width: 39.4em;
}

.account-content input {
	float: left;
}

#auto-email {
	clear: left;
	float: left;
}

#content.page-account #auto-email-label {
	clear: none;
	float: left;
	font-weight: normal;
	margin:  -2px 0 0 4px;
	width: auto;
}

#content.page-account h3 {
	float: left;
	margin: 0 0 1.5em 0;
	width: 100%;
}

#password-strength {
	float: left;
	margin: 0 0 0 8px;
	display: none;
}

#password-strength p {
	background: #f0f0f0;
	border: solid #aaa; border-width: 1px 0 1px 1px;
	clear: none;
	color: #555;
	float: left;
	font-size: .9em;
	padding: 1px 0;
	text-align: center;
	text-transform: uppercase;
	width: 80px;

	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-topleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
}

#password-strength span {
	color: #fff;
	float: left;
	font-size: .9em;
	padding: 1px 0;
	text-align: center;
	text-transform: uppercase;
	width: 80px;

	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
}

#password-strength .weak {
	border: 1px solid #6f291b;
	background-color: #c70000;
	text-shadow: 1px 1px 0 #56271A;
}

#password-strength .medium {
	border: 1px solid #af7f00;
	background-color: #dfa200;
	text-shadow: 1px 1px 0 #6f5100;
}

#password-strength .strong {
	border: 1px solid #547f1f;
	background-color: #77b92b;
	text-shadow: 1px 1px 0 #324f0f;
}

#account-btn-cancel {
	margin: 0 1em 3em 13em;
}

#content.page-account input[type="button"],
#content.page-account .highlighted-btn {
	float: left;
	font-size: 1em;
	padding: .4em .6em;
}

#premium-generate {
	margin: 6px 0;
}

#generated-codes {
	clear: left;
	border-collapse: collapse;
	margin: 4px 0 10px;
}

#generated-codes td {
	border-bottom: 1px dotted #aaa;
	padding: 4px 20px 4px 0;
}

#generated-codes thead td {
	border-bottom: 2px solid #EAA300;
	color: #444;
	font-weight: bold;
}

#generated-codes .code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

#generated-codes .status {
	font-style: italic;
}

/* ------------------------------------------------------------------------- Page: Premium */

#content.page-premium {
	padding: 0;
	width: 100%;
}

#content.page-premium #content-inner {
	padding: 0;
	width: 72em;
}

#content.page-premium #top-wrapper {
	float: left;
	padding: 1.5em 3em;
	width: 66em;
}

#content.page-premium h2 {
	float: left;
}

#content.page-premium #credit-cards {
	color: #999;
	float: right;
	font-size: 1.6em;
}

#credit-cards p {
	display: inline;
	margin: 0;
}

#credit-cards ul {
	display: inline;
	list-style: none;
	margin: 0;
}

#credit-cards li {
	display: inline;
	margin: 0 4px;
	position: relative; top: 2px;
}

#credit-cards .more {
	float: right;
	font-size: .65em;
	margin-top: -3px;
}

#premium-form {
	background: #FFB400 url(../img/premium-plan-bg.gif) left top repeat-x;
	border: solid #EF9700; border-width: 1px 0;
	clear: left;
	float: left;
	margin-bottom: 1em;
	padding: 1em 3em 1.5em;
	overflow: hidden;
	width: 66em;
}

#premium-form h3 {
	color: #fff;
	float: left;
	font-size: 1.2em;
	line-height: 1.3;
	text-transform: uppercase;
	text-shadow: -1px -1px 0 #CF9200;
}

#steps-wrap {
	position: relative;
	width: 138em;
}

#content #plan {
	clear: left;
	float: left;
	list-style: none;
	margin: 0;
	width: 66em;
}

#content #payment-method {
	float: left;
	list-style: none;
	margin: 0 0 0 6em;
	width: 66em;
}

#content #plan li,
#content #payment-method li {
	float: left;
	margin-right: 10px;
	width: 20em;
}

#content #plan input,
#content #payment-method input {
	position: absolute; left: -9999px;
}


#content #premium-form li label {
	background: #c5c6c5 url(../img/premium-plan-btn-bg.gif) left 0 repeat-x;
	border-bottom: 1px solid #9B9B9B;
	color: #555;
	display: block;
	font-size: 1.4em;
	min-height: 2.3em;
	line-height: 1.1;
	padding: 7px 15px;
	position: relative;
}

#content #premium-form li label span {
	background: url(../img/premium-plan-arrow.png) right 12px no-repeat;
	padding: 7px 15px;
	position: absolute; top: 0; right: 0; bottom: 0; left: 0;
}
	#content #premium-form li#short label span span {
		background: none;
		display: block;
		margin-top: .6em;
		padding: 0;
		position: static;
	}

#content #premium-form li label span:hover {
	background-position: right -38px;
}

#content #premium-form li label strong {
	color: #2B9D0C;
	font-size: .7em;
	text-transform: uppercase;
}
	#content #premium-form li#short label strong { font-size: 1em; }

#content #premium-form li label:hover {
	background-color: #d7d8d7;
	background-position: 0 -100px;
	border-color: #888 #777 #777 #888;
	border-width: 1px 2px 2px 1px;
	color: #000;
	padding: 7px 14px 6px 15px;
}

#premium-benefits {
	clear: left;
	float: left;
	padding: 1.5em 3em;
	width: 66em;
}

#premium-benefits ul {
	float: left;
	width: 100%;
}

#premium-benefits ul li {
	float: left;
	height: 5em;
	margin-right: 5%;
	width: 45%;
}

/* Payment method adjustments */

#content #premium-form #payment-method li label {
	font-size: 1.2em;
	min-height: 2.8em;
	line-height: .8;
}

#content #premium-form #payment-method li label strong {
	color: #000;
	font-size: .75em;
	font-weight: normal;
	text-transform: none;
	text-shadow: 1px 1px 0 #f3f3f3;
}

#payment-method li#method-cc-wrap img {
	margin-top: 10px;
}

#content #payment-method #method-mb-wrap label strong {
	position: relative; top: 2px;
}

/* ------------------------------------------------------------------------- Page: Contact */

#content.page-contact .clr {
	border-top: 1px dotted #aaa;
    float: left;
    margin: .9em 0 1.4em;
    width: 100%;
}

#content.page-contact label,
#content.page-contact .contact-label {
	clear: left;
    float: left;
    font-weight: bold;
    margin-top: 1px;
    width: 13em;
}

#contact-form {
	clear: left;
	float: left;
}

.contact-content {
    float: right;
    margin: 0;
    width: 40.4em;
}

#contact-reason {
	float: left;
	margin-top: .4em;
	width: 25em;
}

#contact-reason input {
	float: left;
}

#content.page-contact #contact-reason label {
	clear: none;
	float: left;
	font-weight: normal;
	margin: -.2em 0 0 .3em;
	width: 10.7em;
}

#contact-email {
	margin-bottom: 0.6em;
}

#contact-message {
	margin-bottom: 0.6em;
	width: 39.6em;
}

#contact-form #contact-submit {
	clear: left;
	float: left;
	font-size: 1em;
	margin-left: 13em;
	padding: .4em .6em;
}

/* ------------------------------------------------------------------------- Page: Premium pass */

@font-face {
	font-family: 'Honey Script Light';
	src: url(HoneyScript-Light.ttf);
	src: local('Honey Script Light'), local('Honey Script'),
	url(HoneyScript-Light.ttf) format('truetype');
}


.page-premium-pass #content-inner h2 {
	color: #555;
	font-family: "Honey Script Light", Helvetica, Arial, Verdana, sans-serif;
	font-size: 4em;
	font-weight: normal;
	margin-bottom: .3em;
	text-align: center;
}

#premium-pass {
	background: url(../img/premium-pass.jpg) center top no-repeat;
	padding-bottom: 70px;
	text-align: center;
}

#premium-pass #ticket-title {
	color: #fff;
	font-size: 2em;
	font-weight: bold;
	margin-bottom: .75em;
	padding-top: 40px;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.75);
}

#premium-pass label {
	font-size: 1.3em;
}

#pass-input-elems {
	margin-top: 1em;
}

#premium-pass input {
	font-size: 1.4em;
}

#pass-input-elems .btn {
	margin-left: .75em;
	padding: .2em .6em;
}

#premium-pass-sign {
	padding-top: 20px;
}

#premium-pass-sign h2 {
	margin-bottom: 2px;
}

#premium-pass-sign input,
#premium-pass-sign label,
#premium-pass-sign p {
	clear: left;
	float: left;
}

#premium-pass-sign a {
	float: left;
	position: relative; top: 18px; left: 15px;
}

#premium-pass-sign input {
	width: 50%;
}

#premium-pass-sign input[type="submit"] {
	font-size: 1em;
	margin-top: 25px;
	width: auto;
}

#premium-pass-sign p {
	float: right;
	width: 42%;
}

#premium-pass-sign a {
	margin-top: 10px;
}

#premium-pass-sign label {
	margin: 12px 0 2px 0;
}

#pass-create {
	border-right: 1px dotted #aaa;
	float: left;
	padding-right: 4%;
	width: 45%;
}

#pass-sign-in {
	float: left;
	padding: 0 4%;
	width: 42%;
}

/* ------------------------------------------------------------------------- jQuery UI overrides */

body .ui-dialog {
	padding: 0;
}

body .ui-dialog .ui-dialog-titlebar {
	border: none;
	padding-top: .4em;

	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
}

body .ui-dialog-titlebar a {
	border: none;
}

body .ui-dialog .ui-dialog-content {
	padding: 1.5em 1em;
}

body .ui-dialog .ui-dialog-buttonpane {
	background-color: #f0f0f0;
	border-bottom: none;
	border-top: 1px solid #ccc;
	margin: 0;
	padding: 4px 6px;

	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
}

body .ui-dialog .ui-dialog-buttonpane button {
	margin-left: .5em;
}

body .ui-widget-overlay {
	opacity: 0.6;
}

/* ------------------------------------------------------------------------- reCAPTCHA */

#recaptcha_area a {
	border-bottom: none !important;
	height: 17px !important;
}


#sky1 { 
	display: none;
	width: 120px;
	height: 600px;
	float: left;
	margin-top: 70px;
	margin-left: 140px;
} 

#sky2 { 
	display:none;
	width: 160px;
	height: 600px;
	float: right;
	margin-top: 70px;
	margin-right: 140px;
} 


#sky3 { 
	display: none;
	width: 120px;
	height: 600px;
	float: left;
	margin-top: 70px;
	margin-left: 140px;
} 

#sky4 { 
	display:none;
	width: 160px;
	height: 600px;
	float: right;
	margin-top: 70px;
	margin-right: 140px;
} 

#bottom-ad { 
	display:none;
	width: 320px;
	height: 250px;
	margin-top: 720px;
	margin-left: 800px;
} 


#content-inner .btn {
        border-bottom: 1px solid #9b9b9b;
        color: #606060;
        font-size: 1.3em;
        padding: 6px 16px;
}


